Knowledgebase

Articles

Prerequisites FreePBX version 2.10 or newer is installed and running with appropriate permissions and behind a secure firewall Familiarity with configuring FreePBX and administrative access A valid Web Squad...